div#footer
{
  position         : absolute;
  left             : 0px;
  top              : 790px;
  height           : 50px;
  width            : 860px;
  background       : #a0a0a0;
  color            : #ffffff;
  font-size        : 12px;
}

div#contentLeft
{
  position                : absolute;
  top                     : 0px;
  left                    : 0px;
  background              : #a0a0a0;
  width                   : 50px;
  height                  : 560px;
}

table, th, td
{
  border          : 2px solid #d0d0d0;
  border-collapse : collapse;
  text-align      : center;
  padding         : 10px;
}

tr#rowEven
{
  background-color: #f2f2f2; /* Green */
}

tr#rowOdd
{
  background-color: #ebebeb; /* Green */
}






